return Def.ActorFrame {
	--[[
	LoadActor( "../_swoosh and more.ogg" )..{
		OnCommand=cmd(play);
	};
	--]]

	LoadActor( "ending" )..{
		InitCommand=cmd(FullScreen);
	};

	LoadActor( "01" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;y,-100;sleep,2;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "02" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,200;y,-100;sleep,4;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "03" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,120;y,-100;sleep,6;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "04" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,SCREEN_CENTER_X-90;y,-100;sleep,8;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "05" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,160;y,-100;sleep,10;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "06" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,64;y,-100;sleep,12;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "07" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,SCREEN_CENTER_X-20;y,-100;sleep,14;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "08" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,SCREEN_CENTER_X-100;y,-100;sleep,16;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "09" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,120;y,-100;sleep,18;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "10" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,150;y,-100;sleep,20;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "11" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,250;y,-100;sleep,22;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "12" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,200;y,-100;sleep,24;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "13" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,120;y,-100;sleep,26;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "14" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,230;y,-100;sleep,28;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "15" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,160;y,-100;sleep,30;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "16" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,64;y,-100;sleep,32;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "17" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,SCREEN_CENTER_X-20;y,-100;sleep,34;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "18" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,220;y,-100;sleep,36;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "19" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,120;y,-100;sleep,38;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "20" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,150;y,-100;sleep,40;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "21" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,150;y,-100;sleep,42;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "22" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,200;y,-100;sleep,44;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "23" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,120;y,-100;sleep,46;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "24" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,230;y,-100;sleep,48;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "25" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,160;y,-100;sleep,50;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "26" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,64;y,-100;sleep,52;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "27" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,SCREEN_CENTER_X-20;y,-100;sleep,54;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "28" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,220;y,-100;sleep,56;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "29" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,120;y,-100;sleep,58;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "30" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(rotationy,180;diffusealpha,0.5;x,150;y,-100;sleep,60;linear,10;y,600;rotationy,540;);
	};

	LoadActor( "credit" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(x,480;y,1300;sleep,2;linear,60;addy,-2100;sleep,1;diffusealpha,0);
	};
}